Subject: Ticket Assigned - 9417509163 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 06 Mar 2023 01:19:14 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9417509163 - Wrong Delivery Hadeer                    Hi           05:10 AM, 06th Mar                   Aws                   Hello, my name is Aws , How may I assist you today?           05:10 AM, 06th Mar                     Hadeer                    I didn't receive my order  And it's showing delivered!!!           05:10 AM, 06th Mar                   Aws                   Could you please share your order number so that I can assist you further?           05:10 AM, 06th Mar                     Hadeer                    9417509163           05:11 AM, 06th Mar                   Aws                   Thank you           05:11 AM, 06th Mar                   Aws                   Please allow me a moment and I will check on this for you.           05:11 AM, 06th Mar                   Aws                   Thank you for waiting, Hadeer            05:12 AM, 06th Mar                   Aws                   Kindly confirm if this is your correct address and building  Abu Dhabi - Al Nahian - building 47/flat 106              05:13 AM, 06th Mar                     Hadeer                    This my location  But not this street           05:13 AM, 06th Mar                   Aws                   The order has been delivered at 11:04 PM  Can you please check if any order has been left on your doorstep           05:14 AM, 06th Mar                     Hadeer                    Nothing there           05:14 AM, 06th Mar                   Aws                   Thank you for confirming           05:14 AM, 06th Mar                     Hadeer                    Not this street           05:14 AM, 06th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service. This is definitely not in keeping with our standards.           05:15 AM, 06th Mar                   Aws                   Can you please share your location google map link and confirm if this is your address?  building 47 - flat 106           05:15 AM, 06th Mar                     Hadeer                    https://maps.google.com/maps?q=24.4687709,54.3817202           05:16 AM, 06th Mar                     Hadeer                    Opposite bus station  Building 47  Flat 106           05:16 AM, 06th Mar                   Aws                   Thank you Hadeer           05:16 AM, 06th Mar                   Aws                   I am really sorry that you did not get your order today           05:16 AM, 06th Mar                     Hadeer                    How he delivered without confirming first the location!           05:17 AM, 06th Mar                   Aws                   I will raise this complaint immediately to check where the order has been delivered and we will get back to you with updates within 48 hours at [email-masked]           05:17 AM, 06th Mar                   Aws                   We will check this with our courier partner and we will get back to you with your order soon           05:17 AM, 06th Mar                     Hadeer                    Ok , thanks           05:17 AM, 06th Mar                   Aws                   Again, please accept our apology for this           05:17 AM, 06th Mar                   Aws                   Thank you for your patience & coopration, Hadeer           05:18 AM, 06th Mar                   Aws                   هل هناك شيئ اخر أستطيع مساعدتك به اليوم؟           05:18 AM, 06th Mar                   Aws                   Is there anything else I can assist you with today?           05:18 AM, 06th Mar                     Hadeer                    No , thank you           05:18 AM, 06th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           05:18 AM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797082